---
filter:
#
# Summary of package
#
  PBSUMMARY: Project Builder helps providing multi-OSes Continuous Packaging
  PBDESC: ProjectBuilder aka pb helps producing packages$/for multiple OSes (Linux distributions, Solaris, ...).$/It does that by minimizing$/the duplication of information required and$/a set a very simple configuration files.$/It implements a Continuous Packaging approach.
